InfiniteIterator::__construct
IteratorIterator
InfiniteIterator
PHP Manual

# InfiniteIterator::next

(PHP 5 >= 5.1.0)

InfiniteIterator::next — Moves the Iterator forward

### Description

public void InfiniteIterator::next ( void )

Moves the inner Iterator forward to its next element, or rewind it.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- Infinite::Iterator

InfiniteIterator::__construct
IteratorIterator
InfiniteIterator
PHP Manual